Activity log for bug #560021

Date Who What changed Old value New value Message
2010-04-10 13:25:20 Kiwinote bug added bug
2010-04-10 13:25:20 Kiwinote attachment added remove-chromium.png http://launchpadlibrarian.net/43678920/remove-chromium.png
2010-04-14 21:35:28 Launchpad Janitor branch linked lp:software-center
2010-04-14 21:35:47 Michael Vogt software-center (Ubuntu): status New Fix Committed
2010-04-14 21:36:53 Matthew Paul Thomas branch linked lp:~mmcg069/software-center/fixes
2010-04-14 23:35:09 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2010-04-15 00:31:29 Launchpad Janitor branch linked lp:ubuntu/software-center